@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');

    @media screen and (min-width: 1600px) {
    body{padding:0;margin:0;width:100%;background:#fff;color:#555;font-family: 'Source Sans Pro', sans-serif;}
    hr{border-color: #fff;border-top:1px solid #efefef;border-bottom:none;margin:2% 0% 0% 0%;}
    .banner{min-width:70%;margin:0%;padding:0% 15%;text-align: center;}
    .banner img{width:80%;height:auto;margin:0;padding:0;}
    .mb_content,.contact-1-mobile,.mobile_banner{display: none;}
    /*===================================================================================================================*/
    /*                                                   NAV                                                             */
    /*===================================================================================================================*/
    a {text-decoration: none;}
    .nav {width:70%;margin:0% 15%;padding: 0%;background: #3a3b3d;}
    .dropdown{margin: 0%;padding-left:0%;margin-top:1rem;}
    .nav ul {background: #3a3b3d;list-style: none;justify-content: center;display: flex;}
    .nav li {color: #fff;background: #3a3b3d;display: block;float: left;padding: 1rem;position: relative;text-decoration: none;transition-duration: 0.5s;}   
    .nav li a {color: #fff;}
    .nav li:hover {background: #1ec8bb;cursor: pointer;}
    .nav ul li ul {background: #3a3b3d;visibility: hidden;opacity: 0;min-width: 5rem;position: absolute;transition: all 0.5s ease;margin-top: 1rem;left: 0;display: none;}
    .nav ul li:hover > ul,
    .nav ul li ul:hover {visibility: visible;opacity: 1;display: block;}
    .nav ul li ul li {clear: both;width: 100%;white-space: nowrap;}
    /*===================================================================================================================*/
    /*                                               BREADCRUMB                                                          */
    /*===================================================================================================================*/
    .breadcrumb{width:70%;background: #f5f5f5;margin:-0.5% 0% 0% 15%;letter-spacing: 0.5pt;padding:5px 0px;}
    .breadcrumb a{margin-left:20px;color: #1ec8bb;}
    .breadcrumb a:hover{color:#CB5920;transition: ease-in 0.3s}
    .breadcrumb p{display: inline;}
    /*===================================================================================================================*/
    /*                                                 GALLERY                                                           */
    /*===================================================================================================================*/
    .g-container{width:70%;padding:5% 15% 5% 15%;text-align: justify;-webkit-column-count: 4;-webkit-column-gap:0px;-moz-column-count:4;-moz-column-gap:0px;column-count:4;
                 column-gap:0px;}
    .g-container .gallery a img {flex-direction: column;width: 99% !important;height: auto !important;border: none;-webkit-transition: -webkit-transform .15s ease;
                 -moz-transition: -moz-transform .15s ease;-o-transition: -o-transform .15s ease;-ms-transition: -ms-transform .15s ease;transition: transform .15s ease;
                 position: relative;}
    .g-container .gallery a:hover img {-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-o-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05);
                 z-index: 5;opacity: .7;transition: ease-in 0.3s;}
    .clear {clear: both;float: none;width: 100%;}
    /*===================================================================================================================*/
    /*                                                 CONTENT                                                           */
    /*===================================================================================================================*/
            
    .content{width:100%;margin:0%;text-align: center;}
    .content table{width:70%;table-layout: fixed;margin:5% 15%;border-collapse: collapse;
    }
    .content table td {
        padding-bottom:5%;
    }
    .content table tr td a:hover{
        opacity: 0.7;
        cursor: pointer;
    }
    .content table img{
        width:95%;
        height: auto;
    }
    .content2{
        width:100%;
        margin:0%;
        text-align: left;
        display: flex;
        color:#555555;
    }
    .content h1{
        color:#da1313;
        font-size: 2.5em;
        font-weight: bold;
        font-style: italic;
        font-family: Arial, Helvetica, sans-serif;
    }
    .content2 .content-par{
        text-align: justify;
        display: inline-block;
        margin:0;
        margin-left: 15%;
        margin-top:20px;
        padding:0;
        width:50%;
        line-height: 2;
        font-size: 14pt;
    }
    .content2 .content-img{
        width:30%;
        margin: 0%;
        margin-left:4%;
        padding: 0%;
        margin-top:20px;
        display: inline-block;
    }
    .content2 .content-img img{
        padding:2px;
        border:1px solid #1ec8bb;
        margin: 2%; 
        width:50%;
        height: auto;
    }
    .content-img a{text-decoration: none;line-height: 169px}
    .content-img a:hover{opacity: 0.7;transition: ease-in-out 0.5s;}
    .content2 .content-par ul,li{
        color:#555555;
        
    }
    a{
        color: #1ec8bb;
    }
    a:hover{
        color:#CB5920;transition: ease-in 0.3s;
    }
    .picture_links{
        width:60%;
        margin-left: 20%;
        margin-right: 20%;
        text-align: center;
    }
    .picture_links img{
        padding:2px;
        border:1px solid #1ec8bb;
        margin: 2%; 
    }
    .picture_links a{text-decoration: none;line-height: 169px}
    .picture_links a:hover{opacity: 0.7;transition: all 0.5s;}
    .geninfo{
        width:70%;
        margin: 2% 15% 0% 15%;
    }

    .geninfo th{
        background:#1ec8bb;
        color:#fff;
        padding:10px;
        text-align: left;
    }
    .geninfo td{padding:10px;}
    .content-A{
        width:25%;
        height:100%;
        margin: 0% 2.5%;
        display: block;
        float: left;
    }
    .content-B{
        width:65%;
        height:100%;
        margin: 0% 0% 0% 5%;
        display: inline-block;
    }
    .content-C{
        width:94%;
        height:100%;
        margin: 0% 3%;
        display: inline-block;
        line-height: 2;
        margin-top:3%;
        margin-bottom: 10%;
    }
    .content-A table{
        border-collapse: collapse;
        min-width:90%;
        margin-bottom: 5%;
    }
    .content-B table{
        border-collapse: collapse;
        min-width:90%;
        margin-bottom: 5%;
    }
    .content-C table{
        border-collapse: collapse;
        min-width:100%;
        margin-bottom: 20px;
        table-layout: fixed;
    }
    .content-A tr:nth-child(odd){
        background:#f9f9f9;
        padding:5px;
    }
    .content-B tr:nth-child(odd){
        background:#f9f9f9;
        padding:5px;
    }
    .content-C tr:nth-child(odd){
        background:#f9f9f9;
        padding:5px;
    }
    .content-A tr:hover{
        background: #f3f3f3;
    }
    .content-B tr:hover{
        background: #f3f3f3;
    }
    .content-C tr:hover{
        background: #f3f3f3;
    }
    .content-B ul,li,p{
        line-height: 2;
    }
    .class-content{
        text-align: left;
        width:70%;
        margin: 3% 15%;
        font-size: 14pt;
    }
    .class-content a:hover{
        opacity: .7;
        cursor: pointer;
    }
    .class-content img{
        padding:2px;
        border:1px solid #1ec8bb;
        margin: 2%; 
        width:auto;
        height: auto;
    }
    .enrich-content{
        width:70%;
        margin:2% 15%;
        font-family:'Source Sans Pro', sans-serif;
        font-size: 14pt;    
    }
    .enrich-content h2{
        font-family:'Source Sans Pro', sans-serif;
        font-size:24pt;
        font-weight: lighter;
    }
    .enrich-content img{
        border: 1px solid #1ec8bb;
        padding:2px;
    }
    .enrich-content a:hover{
        opacity: .7;
        cursor: pointer;
    }
    .enrich-content p{
        line-height: 1.5;
        font-size: 14pt;
    }
    .enrich-content h4{
        text-align: center;
        font-weight: lighter;
        font-size: 16pt;
    }
    .enrich-content h5{
        text-align: left;
        font-weight: lighter;
        font-size: 16pt;
    }
    .enrich-content ul{
        margin-bottom: 20px;
    }
    .enrich-content ul li{
        line-height: 1.5;
    }
    .enrich-content br {
        content: "";
        margin: 2em;
        display: block;
        font-size: 24%;
    }
    .enrich-content .img-small{
        width:30%;
        height:auto;
        margin:0% 0% 0% 10%;
    }
    .contact-1{
        width:70%;
        margin:3% 15%;
    }
    .contact-1 table{
        table-layout: fixed;
        width:40%;
        display: inline-block;
        vertical-align: top;
    }
    .contact-1 img{
        width:15%;
        float: left;
        border: 1px solid #1ec8bb;
        padding:2px;
    }
    .contact-1 img:hover{
        opacity: 0.7;
        transition: ease-in-out 0.5s;
        cursor: pointer;
    }
    .contact-1 td{
        padding: 10px;
    }
    .map-responsive{
        overflow:hidden;
        padding-bottom:40%;
        position:relative;
        height:0;
        margin-top:100px;
    }
    .map-responsive iframe{
        left:0;
        top:0;
        height:80%;
        width:100%;
        position:absolute;
    }
    .gal-content{
        width:70%;
        margin:3% 15%;
    }
    .gal-content img{
        width:24.75%;
        height: auto;
    }
    .gal-content2{
        width:70%;
        margin:3% 15%;
    }
    .gal-content2 img{
        width:100%;
        height: auto;
    }
    .gal-content2 img:hover{
        cursor: pointer;
    }
    .gal-content .container {
        position: relative;
        width: 32%;
        display: inline-flex;
        overflow: hidden;
        background: #1f1f1f;
        
        
    }
    .gal-content .image {
        display: block;
        min-width: 100%;
        max-height: 350px;
        width: auto;
        height: auto;
        
    }
    .gal-content a:hover{
        background-color: #fff;
        opacity: 0.7;
    }
    .gal-content .overlay {
        position: absolute;
        top: 100;
        bottom: 0;
        left: 0;
        right: 0;
        height: 20%;
        width: 100%;
        opacity: 1;
        transition: .5s ease;
        background-color: #000;
    }
    .gal-content .container:hover .overlay {
        cursor: pointer;
    }
    .gal-content .text {
        color: white;
        font-size: 1em;
        position: absolute;
        font-weight: bolder;
        top: 10%;
        left: 5%;
        text-align: left;
    }
    .row > .column {
        padding: 0 8px;
    }
    .row:after {
        content: "";
        display: table;
        clear: both;
    }
    /* Create four equal columns that floats next to eachother */
    .column {
        float: left;
        width: 25%;
    }
    /* The Modal (background) */
    .modal {
        display: none;
        position: fixed;
        z-index: 1;
        padding-top: 100px;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: black;
    }
    /* Modal Content */
    .modal-content {
        position: relative;
        background-color: #fefefe;
        margin: auto;
        padding: 0;
        width: 90%;
        max-width: 1200px;
    }
    /* The Close Button */
    .close {
        color: white;
        position: absolute;
        top: 10px;
        right: 25px;
        font-size: 35px;
        font-weight: bold;
    }
    .close:hover,
    .close:focus {
        color: #999;
        text-decoration: none;
        cursor: pointer;
    }
    /* Hide the slides by default */
    .mySlides {
        display: none;
    }
    /* Next & previous buttons */
    .prev,
    .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        padding: 16px;
        margin-top: -50px;
        color: white;
        font-weight: bold;
        font-size: 20px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
        -webkit-user-select: none;
    }
    /* Position the "next button" to the right */
    .next {
        right: 0;
        border-radius: 3px 0 0 3px;
    }
    /* On hover, add a black background color with a little bit see-through */
    .prev:hover,
    .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }
    /* Number text (1/3 etc) */
    .numbertext {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
    }
    /* Caption text */
    .caption-container {
        text-align: center;
        background-color: black;
        padding: 2px 16px;
        color: white;
    }
    img.demo {
        opacity: 0.6;
    }
    .active,
    .demo:hover {
        opacity: 1;
    }
    .active{background: #494a4c;}
    img.hover-shadow {
        transition: 0.3s;
    }
    .hover-shadow:hover {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }
    .contact-staff{
        width:70%;
        margin:2% 15%;
    }
    .contact-staff .container {
        position: relative;
        width: 19%;
        display: inline-flex;   
    }
    .contact-staff .image {
        display: block;
        width: 100%;
        height: auto;
    }
    .contact-staff .overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
        transition: .5s ease;
        background-color: #000;
    }
    .contact-staff .container:hover .overlay {
        opacity: 0.7;
        cursor: pointer;
    }
    .contact-staff .text {
        color: white;
        font-size: 20px;
        position: absolute;
        font-weight: bolder;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
    }
    /*===================================================================================================================*/
    /*                                                 FOOTER                                                            */
    /*===================================================================================================================*/
    .footer{
        width:70%;
        background: #3a3b3d;
        text-align: center; 
        margin:-0.5% 0% 0% 15%;
        letter-spacing: 0.5pt;
        padding:20px 0px;
        font-size: 0.6vw;
        color:#aaa;
    }
    .footer p{margin:50px 0px 0px 0px;}
    .footer a{
        color: #1ec8bb;
        padding:5px;
        margin: 0px 5px;
        border: 1px solid #494a4c;
    }
    .footer a:hover{
        color:#CB5920;transition: ease-in 0.3s;border:1px solid #5d5e60;
    }
    .footer .cytrex_link{
        border: none;
    }
    .footer .cytrex_link:hover{
        border:none;
        color: #fff;
        text-shadow: 2px 2px 8px #fff;
    }
    .mobile-container{display: none;}
    .mobile_footer{display: none;}
}

































@media screen and (max-width: 1599px) and (min-width: 800px) {
   
    body{padding:0;margin:0;width:100%;background:#fff;color:#555;font-family: 'Source Sans Pro', sans-serif;}
    hr{border-color: #fff;border-top:1px solid #efefef;border-bottom:none;margin:2% 0% 0% 0%;}
    .banner{ min-width:100%;margin:0%;padding:0%;text-align: center;}
    .banner img{width:80%;height:auto;margin:0;padding:0; }
    .mb_content,.contact-1-mobile,.mobile_banner{display: none;}
    a{color: #1ec8bb;}
    a:hover{color:#CB5920;transition: ease-in 0.3s;}
    /*===================================================================================================================*/
    /*                                                   NAV                                                             */
    /*===================================================================================================================*/
    a {text-decoration: none;}
    .nav {width:100%;margin:0%;padding: 0%;background: #3a3b3d;}
    .dropdown{margin: 0%;padding-left:0%;margin-top:1rem;}
    .nav ul {background: #3a3b3d;list-style: none;justify-content: center;display: flex;  }
    .nav li {color: #fff;background: #3a3b3d;display: block;float: left;padding: 1rem;position: relative;text-decoration: none;transition-duration: 0.5s;font-size: 1vw;}   
    .nav li a {color: #fff;}
    .nav li:hover {background: #1ec8bb;cursor: pointer;}
    .nav ul li ul {background: #3a3b3d;visibility: hidden;opacity: 0;min-width: 5rem;position: absolute;transition: all 0.5s ease;margin-top: 1rem;left: 0;display: none;}
    .nav ul li:hover > ul,.nav ul li ul:hover {visibility: visible;opacity: 1;display: block;}
    .nav ul li ul li {clear: both;width: 100%;white-space: nowrap;}
    /*===================================================================================================================*/
    /*                                               BREADCRUMB                                                          */
    /*===================================================================================================================*/
    .breadcrumb{width:100%;background: #f5f5f5; margin:-0.5% 0% 0% 0%;letter-spacing: 0.5pt;padding:5px 0px;font-size: 1vw; }
    .breadcrumb a{margin-left:20px;color: #1ec8bb;}
    .breadcrumb a:hover{color:#CB5920;transition: ease-in 0.3s}
    .breadcrumb p{display: inline;}
    /*===================================================================================================================*/
    /*                                                 CONTENT                                                           */
    /*===================================================================================================================*/
    .content{width:100%;margin:0%;text-align: center;font-size: 1.5vw;  }
    .content h1{color:#da1313;font-size: 1.5em;font-weight: bold;font-style: italic;font-family: Arial, Helvetica, sans-serif;}
    .content table{width:100%;table-layout: fixed;margin:5% 0%;border-collapse: collapse;}
    .content table td {padding-bottom:5%;}
    .content table tr td a:hover{opacity: 0.7;cursor: pointer;}
    .content table img{width:70%;height: auto;}
    
    .picture_links{width:90%;margin-left: 5%;margin-right: 5%;text-align: center;}
    .picture_links img{padding:2px;border:1px solid #1ec8bb;margin: 2%;height:100px;width:auto;}
    .picture_links a{text-decoration: none;line-height: 100px}
    .picture_links a:hover{opacity: 0.7;transition: all 0.5s;}

    .content2{width:100%;margin:0%;text-align: left;display: flex;color:#555555;}
    .content2 .content-par{text-align: justify;display: inline-block;margin:0;margin-top:20px;padding:0% 5%;width:60%;line-height: 2;font-size: 1.5vw;}
    .content2 .content-img{width:30%; margin: 0%;margin-left:4%;padding: 0%;margin-top:20px;display: inline-block;}
    .content2 .content-img img{ padding:2px;border:1px solid #1ec8bb;margin: 2%;width:50%;height: auto;}
    .content2 .content-img a{text-decoration: none;line-height: 169px}
    .content2 .content-img a:hover{opacity: 0.7;transition: ease-in-out 0.5s;}
    .content2 .content-par ul,li{color:#555555;}


    .geninfo{width:100%;margin: 2% 0% 0% 0%;font-size: 1vw}
    .geninfo th{background:#1ec8bb;color:#fff;padding:10px;text-align: left;}
    .geninfo td{padding:10px;}
    .content-A{width:25%;height:100%;margin: 0% 2.5%;display: block;float: left;}
    .content-B{width:65%;height:100%;margin: 0% 0% 0% 5%;display: inline-block;}
    .content-C{width:94%;height:100%;margin: 0% 3%;display: inline-block;line-height: 2;margin-top:3%;margin-bottom: 10%;}
    .content-A table{border-collapse: collapse;min-width:90%;margin-bottom: 5%;}
    .content-B table{border-collapse: collapse;min-width:90%;margin-bottom: 5%;}
    .content-C table{border-collapse: collapse;min-width:100%;margin-bottom: 20px;table-layout: fixed;}
    .content-A tr:nth-child(odd){background:#f9f9f9;padding:5px;}
    .content-B tr:nth-child(odd){background:#f9f9f9;padding:5px;}
    .content-C tr:nth-child(odd){background:#f9f9f9;padding:5px;}
    .content-A tr:hover{background: #f3f3f3;}
    .content-B tr:hover{background: #f3f3f3;}
    .content-C tr:hover{background: #f3f3f3;}
    .content-B ul,li,p{line-height: 2;}

    .class-content{text-align: left;width:90%;margin: 3% 5%;font-size: 1vw;}
    .class-content a:hover{opacity: .7;cursor: pointer;}
    .class-content img{padding:2px;border:1px solid #1ec8bb;margin: 2%; width:20%;height: auto;}

    .enrich-content{width:90%;margin:2% 5%;font-family:'Source Sans Pro', sans-serif;font-size: 1vw; }
    .enrich-content h2{font-family:'Source Sans Pro', sans-serif;font-size:1.5vw;font-weight: lighter;}
    .enrich-content img{border: 1px solid #1ec8bb;padding:2px;}
    .enrich-content a:hover{opacity: .7;cursor: pointer;}
    .enrich-content p{line-height: 1.5;font-size: 1vw;}
    .enrich-content h4{text-align: center;font-weight: lighter;font-size: 1.3vw;}
    .enrich-content h5{text-align: left;font-weight: lighter;font-size:1.3vw;}
    .enrich-content ul{margin-bottom: 20px;}
    .enrich-content ul li{line-height: 1.5;}
    .enrich-content br {content: "";margin: 2em;display: block;font-size: 24%;}
    .enrich-content .img-small{width:30%;height:auto;margin:0% 0% 0% 10%;}

    .gal-content{width:90%;margin:3% 5%;}
    .gal-content img{width:24.75%;height: auto;}
    .gal-content2{width:90%;margin:3% 5%;}
    .gal-content2 img{width:100%;height: auto;}
    .gal-content2 img:hover{cursor: pointer;}
    .gal-content .container {position: relative;width: 32%;display: inline-flex;overflow: hidden;background: #1f1f1f;}
    .gal-content .image {display: block;width: 100%;max-height:350px; width: auto;height: auto;}




    .gal-content a:hover{background-color: #fff;opacity: 0.7;}
    .gal-content .overlay {position: absolute;top: 100;bottom: 0;left: 0;right: 0;height: 30%;width: 100%;opacity: 1;transition: .5s ease;background-color: #000;}
    .gal-content .container:hover .overlay {cursor: pointer;}
    .gal-content .text {color: white;font-size: 1.5vw;position: absolute;font-weight: normal;top: 35%;left: 5%;text-align: left;}
    .row > .column {padding: 0 8px;}
    .row:after {content: "";display: table;clear: both;}
    /* Create four equal columns that floats next to eachother */
    .column {float: left; width: 30%; }
    /* The Modal (background) */
    .modal {display: none;position: fixed;z-index: 1; padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: black;}
    /* Modal Content */
    .modal-content {position: relative;background-color: #fefefe;margin: auto;padding: 0;width: 90%;max-width: 1200px;}
    /* The Close Button */
    .close {color: white;position: absolute;top: 10px;right: 25px;font-size: 35px;font-weight: bold;}
    .close:hover,.close:focus {color: #999;text-decoration: none;cursor: pointer;}
    /* Hide the slides by default */
    .mySlides {display: none;}
    /* Next & previous buttons */
    .prev,.next {cursor: pointer;position: absolute;top: 50%;width: auto;padding: 16px;margin-top: -50px;color: white;font-weight: bold;font-size: 20px;transition: 0.6s ease;
        border-radius: 0 3px 3px 0;user-select: none;-webkit-user-select: none;}
    /* Position the "next button" to the right */
    .next {right: 0;border-radius: 3px 0 0 3px;}
    /* On hover, add a black background color with a little bit see-through */
    .prev:hover,.next:hover {background-color: rgba(0, 0, 0, 0.8);}
    /* Number text (1/3 etc) */
    .numbertext {color: #f2f2f2;font-size: 12px;padding: 8px 12px;position: absolute;top: 0;}
    /* Caption text */
    .caption-container {text-align: center;background-color: black;padding: 2px 16px;color: white;}
    img.demo {opacity: 0.6;}
    .active,.demo:hover {opacity: 1;}
    .active{background: #494a4c;}
    img.hover-shadow {transition: 0.3s;}
    .hover-shadow:hover {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}


    .contact-1{width:90%;margin:3% 5%;}
    .contact-1 table{table-layout: fixed;width:80%;font-size: 1vw;}
    .contact-1 img{width:15%;float: left;border: 1px solid #1ec8bb;padding:2px;}
    .contact-1 img:hover{opacity: 0.7;transition: ease-in-out 0.5s;cursor: pointer;}
    .contact-1 td{padding: 10px;}
    .map-responsive{overflow:hidden;padding-bottom:40%;position:relative;height:0;margin-top:100px;}
    .map-responsive iframe{left:0;top:0;height:80%;width:100%;position:absolute;}
    .contact-staff{width:90%;margin:2% 5%;}
    .contact-staff .container {position: relative;width: 19%;display: inline-flex;}
    .contact-staff .image {display: block;width: 100%;height: auto;}
    .contact-staff .overlay { position: absolute;top: 0;bottom: 0;left: 0;right: 0;height: 100%;width: 100%;opacity: 0;transition: .5s ease;background-color: #000;}
    .contact-staff .container:hover .overlay {opacity: 0.7;cursor: pointer;}
    .contact-staff .text {color: white;font-size: 1.3vw;position: absolute;font-weight: bolder; top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);text-align: center;}
        /*===================================================================================================================*/
        /*                                                   GALLERY                                                         */
        /*===================================================================================================================*/
         /*===================================================================================================================*/
    /*                                                 GALLERY                                                           */
    /*===================================================================================================================*/
    .g-container{width:70%;padding:5% 15% 5% 15%;text-align: justify;   
        -webkit-column-count: 3;
        -webkit-column-gap:   0px;
        -moz-column-count:    3;
        -moz-column-gap:      0px;
        column-count:         3;
        column-gap:           0px; 
    }
    .g-container .gallery a img {
        
        flex-direction: column;
        width: 99% !important;
        height: auto !important;
    border: 2px solid #fff;
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
    }

    .g-container .gallery a:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    z-index: 5;
    opacity: .7;
    transition: ease-in 0.3s;
    }

    .clear {
    clear: both;
    float: none;
    width: 100%;
    }
    /*===================================================================================================================*/
    /*                                                 FOOTER                                                            */
    /*===================================================================================================================*/
    .footer{width:100%; background: #3a3b3d;text-align: center; margin:-0.5% 0% 0% 0%;letter-spacing: 0.5pt;padding:20px 0px;font-size: 1vw;color:#aaa;}
    .footer p{margin:50px 0px 0px 0px;}
    .footer a{color: #1ec8bb;padding:5px;margin: 0px 5px;border: 1px solid #494a4c;}
    .footer a:hover{color:#CB5920;transition: ease-in 0.3s;border:1px solid #5d5e60;}
    .footer .cytrex_link{border: none;}
    .footer .cytrex_link:hover{border:none;color: #fff;text-shadow: 2px 2px 8px #fff;}
    .mobile-container{display: none;}
    .mobile_footer{display: none;}
}








@media screen and (max-width: 799px) and (min-width: 100px) {
   
    .banner, .nav, .breadcrumb, .contact-1{display:none;}
    body{padding:0;margin:0;width:100%;background:#fff;color:#555;font-family: 'Source Sans Pro', sans-serif;}
    hr{display: none;}
    .banner{width:100%;margin:0%;padding:0% 0%;text-align: center;}
    .banner img{width:100%;height:auto;margin:0;padding:0;}
    a{color: #1ec8bb;}
    a:hover{color:#CB5920;transition: ease-in 0.3s;}
    /*===================================================================================================================*/
    /*                                                   NAV                                                             */
    /*===================================================================================================================*/
    a {text-decoration: none;}
    .mobile-container{width: 100%;margin: auto;height: auto;z-index: 1;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
    .topnav {overflow: hidden;background-color: #fff;position: relative;padding:1.4em;margin-top:-3px;}
    .topnav #myLinks {display: none;padding:30px 0px 0px 0px;}
    .topnav a {color: #1f1f1f;padding: 14px 16px;text-decoration: none;font-size: .8em;display: block;}
    .mobile_banner{width:100%;height:auto;}
    .topnav a.icon {background:#1f1f1f;display: block;color:#f1f1f1;position: absolute;width:100%;min-height: auto;background-repeat: no-repeat;  left: 0px;top: 0px;}
    #myLinks a:hover {background-color: #1ec8bb;color: #fff;}
    .active {background-color: #1ec8bb;color: #fff;}
    /*===================================================================================================================*/
    /*                                                   CONTENT                                                         */
    /*===================================================================================================================*/
    .content{width:100%;margin:0;padding:0;margin-top:00%;text-align: center;}
    .content h1{color: #da1313;font-size: 1.75em;text-shadow: 1px 1px 4px #555; }
    .picture_links{width:100%;text-align: center;}
    .oothm{display: none;}
    .mb_content{width:90%;padding:0% 5%;}
    .mb_content a{display: inline-table;padding:5% 0%;text-align: center;}
    .mb_content i{vertical-align: middle;}
    .mb_content img{width:50%;display: inline-block;}

    .content2{width:90%;padding:5%;line-height: 1.5em;}
    .content2 .content-par{text-align: justify;display: inline-block;margin:0;margin-left: 5%;margin-top:20px;padding:0;width:90%;}
    .content2 .content-img{display: none;}

    .geninfo{width: 90%;margin:0% 5%;margin-top:5%;}
    .geninfo th{background:#1ec8bb;color:#fff;padding:10px;text-align: left;}
    .geninfo td{padding:10px;}
    .content-A{width:100%;height:100%;margin: 0% 0%;display: block;font-size: 80%;}
    .content-B{width:100%;height:100%;margin: 0% 0%;display: block;font-size: 80%;}
    .content-C{width:100%;height:100%;margin: 0% 0%;display: block;font-size: 80%;line-height: 1.5;margin-top:3%;margin-bottom: 0%;}
    .content-A table, .content-B table, .content-C  table{border-collapse: collapse;min-width:100%;margin-bottom: 5%;border: 1px solid #aaa;}
    .content-A tr:nth-child(odd), .content-B tr:nth-child(odd),  .content-C tr:nth-child(odd){background:#f9f9f9;padding:5px;}
    .content-A tr:hover, .content-B tr:hover, .content-C tr:hover{background: #f3f3f3;}
    .content-B ul,li,p{line-height: 1.5;}

        
    .contact-1-mobile{width:100%;margin:3% 0%;}
    .contact-1-mobile h3{width:90%;padding:0% 5% 0% 5%;display:block;}
    .contact-1-mobile table{width:90%;padding:0% 5%;display:block;font-size:80%;}
    .contact-1-mobile img{width:75%;height:auto; vertical-align: top; border: 1px solid #1ec8bb;padding:2px;margin:0px 10px 10px 10px;}
    .contact-1-mobile img:hover{opacity: 0.7;transition: ease-in-out 0.5s;cursor: pointer;}
    .map-responsive{overflow:hidden;padding-bottom:40%;position:relative;height:0;}
    .contact-1-mobile td{vertical-align: top;}
    .map-responsive iframe{left:0;top:0;height:80%;width:100%;position:absolute;}
    .contact-staff{width:90%;margin:2% 5%;text-align: center;}
    .contact-staff .container {position: relative;width:40%;display: inline-flex;}
    .contact-staff .image {display: block;width: 100%;height: auto;}
    .contact-staff .overlay {position: absolute;top: 50;bottom: 0;left: 0;right: 0;height: 20%;width: 100%;opacity: 1;transition: .5s ease;background-color: #000;}
    .contact-staff .container:hover .overlay {opacity: 0.7;cursor: pointer;}
    .contact-staff .text {color: white;font-size: 10px;position: absolute;font-weight: lighter;top: 10%;left: 10%;right:10%;}

    .enrich-content{width:90%;margin:2% 5%;font-family:'Source Sans Pro', sans-serif;}
    .enrich-content img{border: 1px solid #1ec8bb;padding:2px;width: 100%;height:auto;}
    .enrich-content a:hover{opacity: .7;cursor: pointer;}
    .enrich-content p{line-height: 1.5;font-size: 1em;}
    .enrich-content h2{font-family:'Source Sans Pro', sans-serif;font-weight: lighter;font-size: 1.75em}
    .enrich-content h3{font-family:'Source Sans Pro', sans-serif;font-weight: lighter;}
    .enrich-content h4{text-align: center;font-weight: lighter;}
    .enrich-content h5{text-align: left;font-weight: lighter; }
    .enrich-content ul{margin-bottom: 20px;}
    .enrich-content ul li{line-height: 1.5;}
    .enrich-content br {content: "";margin: 2em;display: block;font-size: 24%;}
    .enrich-content .img-small{width:30%;height:auto; margin:0% 0% 0% 10%;}

    .class-content{text-align: left;width:90%;margin: 3% 5%;font-size: 80%;}
    .class-content a:hover{opacity: .7;cursor: pointer;}
    .class-content img{padding:2px;border:1px solid #1ec8bb;margin: 2%; width:50%;height: auto;}

    
    .gal-content{width:90%;margin:3% 5%;}
    .gal-content img{width:24.75%;height: auto;}
    .gal-content2{width:90%;margin:3% 5%;}
    .gal-content2 img{width:100%;height: auto;}
    .gal-content2 img:hover{cursor: pointer;}
    .gal-content .container {position: relative;width: 70%;padding:0% 15%;display: inline-flex;}
    .gal-content .image {display: block;width: 100%;height: auto;max-height:350px;}
    .gal-content a:hover{background-color: #fff;opacity: 0.7;}
    .gal-content .overlay {position: absolute;top: 100;bottom: 0;left: 15%;right: 0;height: 30%;width: 70%;opacity: 0.7;transition: .5s ease;background-color: #000;}
    .gal-content .container:hover .overlay {cursor: pointer;}
    .gal-content .text {color: white;font-size: .8em;position: absolute;font-weight: normal;top: 35%;left: 5%;text-align: left;}
    .row > .column {padding: 0 8px;}
    .row:after {content: "";display: table;clear: both;}
    /* Create four equal columns that floats next to eachother */
    .column {float: left; width: 30%; }
    /* The Modal (background) */
    .modal {display: none;position: fixed;z-index: 1; padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: black;}
    /* Modal Content */
    .modal-content {position: relative;background-color: #fefefe;margin: auto;padding: 0;width: 90%;max-width: 1200px;}
    /* The Close Button */
    .close {color: white;position: absolute;top: 10px;right: 25px;font-size: 35px;font-weight: bold;}
    .close:hover,.close:focus {color: #999;text-decoration: none;cursor: pointer;}
    /* Hide the slides by default */
    .mySlides {display: none;}
    /* Next & previous buttons */
    .prev,.next {cursor: pointer;position: absolute;top: 50%;width: auto;padding: 16px;margin-top: -50px;color: white;font-weight: bold;font-size: 20px;transition: 0.6s ease;
        border-radius: 0 3px 3px 0;user-select: none;-webkit-user-select: none;}
    /* Position the "next button" to the right */
    .next {right: 0;border-radius: 3px 0 0 3px;}
    /* On hover, add a black background color with a little bit see-through */
    .prev:hover,.next:hover {background-color: rgba(0, 0, 0, 0.8);}
    /* Number text (1/3 etc) */
    .numbertext {color: #f2f2f2;font-size: 12px;padding: 8px 12px;position: absolute;top: 0;}
    /* Caption text */
    .caption-container {text-align: center;background-color: black;padding: 2px 16px;color: white;}
    img.demo {opacity: 0.6;}
    .active,.demo:hover {opacity: 1;}
    img.hover-shadow {transition: 0.3s;}
    .hover-shadow:hover {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

    /*===================================================================================================================*/
    /*                                                   GALLERY                                                         */
    /*===================================================================================================================*/
    .g-container{width:70%;padding:5% 15% 0% 15%;}
    .g-container .gallery a img {
    float: left;
    width: 45%;
    height: auto;
    border: 2px solid #fff;
    -webkit-transition: -webkit-transform .15s ease;
    -moz-transition: -moz-transform .15s ease;
    -o-transition: -o-transform .15s ease;
    -ms-transition: -ms-transform .15s ease;
    transition: transform .15s ease;
    position: relative;
    }
    
    .g-container .gallery a:hover img {
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    z-index: 5;
    }

    .clear {
    clear: both;
    float: none;
    width: 100%;
    }
    /*===================================================================================================================*/
    /*                                                   FOOTER                                                          */
    /*===================================================================================================================*/
    .footer{display: none;}
    .mobile_footer{width:100%;padding:10% 0%;margin:0;background: #1f1f1f;color:#f1f1f1;display: table;}
    .mobile_footer a{color:#aaa;text-decoration: none;line-height: 30pt;font-size:80%}
    .mobile_footer a:hover{color:#1ec8bb;transition: ease-in 0.25s;}
    .mobile_footer .section1, .section2{width:50%;padding:0% 25%;}
    .mobile_footer h3{color: #aaa}
    .mobile_footer ul{list-style: none;}
    .mobile_footer .cytrex_link:hover{border:none;color: #fff;text-shadow: 2px 2px 8px #fff;}
    .mobile_footer .section2 img{width:80%;padding:0;}
    .mobile_footer .section2 {margin-top:0%;}
    .mobile_footer p{text-align: center;color:#444;}
}